Subject: ftp site for fits information

From: ted at aps1.spa.umn.edu (Ted Stockwell)
Date: 2 Jun 91 02:09:05 GMT

The following, copied from sci.astro, discusses the binary table extension
to fits, but more general information is also available from the ftp site.

> From dwells at fits.cx.nrao.edu Thu Apr 11 14:26:31 1991
> From: dwells at fits.cx.nrao.edu (Don Wells)
> Newsgroups: sci.astro
> Subject: FITS Binary Table Extension
> Date: 8 Apr 91 14:38:37 GMT
> Distribution: sci
> Organization: National Radio Astronomy Observatory, Charlottesville, VA
> Status: OR
> 
> 
> 		   Binary Table Extension to FITS:
> 			      A Proposal
> 
> 			     W.D. Cotton
> 		 National Radio Astronomy Observatory
> 
> 			    08 April 1991
> 
> A draft of the proposed binary table extension to FITS is now
> available for public comment.  This format is intended to carry a wide
> variety of data structures in a standard binary form.  The basic
> structure is that of a table although a element may be an array of an
> arbitrary size. Data types allowed include a variety of numeric,
> logical and character types.
> 
> The 9-page LaTeX document may be obtained by anonymous-FTP to
> fits.cx.nrao.edu [192.33.115.8], in the directory /FITS/doc, as the
> files:
> 
>         138325 Apr  8 09:50 bintable.ps
>          52700 Apr  8 09:50 bintable.ps.Z
>          20454 Apr  8 09:45 bintable.tex
> 
> The .ps form should be printable on any Postscript printer. The .Z
> file is a Unix-compressed version of the Postscript. A recipe for
> fetching the files via anonymous-FTP is appended.
> 
> This proposal will be considered by the FITS Committees for adoption
> as an extension to the FITS standards. The author will present the
> proposal to the meeting of the European FITS Committee during the 3rd
> ESO/ST-ECF Data Analysis Workshop in Garching, FRG, on Tuesday, 23
> April. Comments on this proposed extension to FITS should be sent to
> 
> 		  bcotton at nrao.edu or 6654::BCOTTON
> 
> 	     =-=-=-=-=-= Anonymous-FTP Recipe =-=-=-=-=-=
> 
> The following session was executed on a Convex C-1. When it asked for
> "Password:" the answer given was "guest" (anonymous-FTP is often
> called the Anonymous Guest Convention). Only the Postscript file was
> fetched in this example. Remember to specify "binary" mode if you
> fetch the compressed (.Z) file!
> 
> nrao1% ftp 192.33.115.8
> Connected to 192.33.115.8.
> 220 fits FTP server (SunOS 4.0) ready.
> Name (192.33.115.8:dwells): anonymous
> 331 Guest login ok, send ident as password.
> Password:
> 230 Guest login ok, access restrictions apply.
> ftp> cd FITS
> 250 CWD command successful.
> ftp> cd doc
> 250 CWD command successful.
> ftp> dir
> 200 PORT command successful.
> 150 ASCII data connection for /bin/ls (192.33.115.4,2102) (0 bytes).
> total 399
> -rw-r--r--  1 dwells   vlb        138325 Apr  8 09:50 bintable.ps
> -rw-r--r--  1 dwells   vlb         52700 Apr  8 09:50 bintable.ps.Z
> -rw-r--r--  1 dwells   vlb         20454 Apr  8 09:45 bintable.tex
> -rw-r--r--  1 dwells   vlb         99523 Jun 27  1990 fitsdbmsapp.ps
> -rw-r--r--  1 dwells   vlb         42193 Jun 27  1990 fitsdbmsapp.ps.Z
> -rw-r--r--  1 dwells   vlb         20603 Jun 27  1990 fitsdbmsapp.tex
> -rw-r--r--  1 dwells   vlb          7775 Feb 28  1989 fitsfp89.txt
> 226 ASCII Transfer complete.
> ftp> get bintable.ps
> 200 PORT command successful.
> 150 ASCII data connection for bintable.ps (192.33.115.4,2103) (138325 bytes).
> 226 ASCII Transfer complete.
> 144212 bytes received in 2.5 seconds (56 Kbytes/s)
> ftp> quit
> 221 Goodbye.
> --
> 
> Donald C. Wells             Associate Scientist        dwells at nrao.edu
> National Radio Astronomy Observatory                   +1-804-296-0277
> Edgemont Road                                     Fax= +1-804-296-0278
> Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N 
--
Ted Stockwell                                     U of MN, Dept. of Astronomy
ted at aps1.spa.umn.edu                          Automated Plate Scanner Project